View Single Post
  #2  
Old 11-06-2013, 11:00 PM
  ambal's Avatar 
ambal ambal is offline
 

X-Cart team
  
Join Date: Sep 2002
Posts: 4,118
 

Default Re: Xpaymentsconfiguration

First of all you should go with X-Cart 4.6.1 as it comes with much updated X-Payments connector module that comes with many improvements and fixes comparing to 4.6.0 and supports all perks of new X-Payments 2.x.

Btw, what X-Payments version are you installing?

Internal error you see is caused by the fact that install.php script cannot connect to SMTP server and send install notifications by email. Please consult with your host admin to fix this or check what you entered as email/SMTP settings during previous steps of X-Payments installation.
__________________
Sincerely yours,
Alex Mulin
VP of Business Development for X-Cart
X-Payments product manager
Reply With Quote